أهلا وسهلا بك زائرنا الكريم في منتديات بسدات، لكي تتمكن من المشاركة ومشاهدة جميع أقسام المنتدى وكافة الميزات ، يجب عليك إنشاء حساب جديد بالتسجيل بالضغط هنا أو تسجيل الدخول اضغط هنا إذا كنت عضواً .





برنامج يجب أن يكون بجهازك آخر نسخة من NET Framework Version 4.5

[IMG]https://www.benaceur-php.com/_fpclass/images_f/2/9.gif[/IMG] [IMG]https://www.benaceur-php.com/_fpclass/im ..



09-10-2012 10:57 مساء
ياسين299
rating
معلومات الكاتب ▼
تاريخ الإنضمام : 31-07-2011
رقم العضوية : 98
المشاركات : 14
الجنس : ذكر
قوة السمعة : 43
 offline 




9





131413




NET Framework Version 4.5

برنامج يجب أن يكون في جهازك لا يستغنى عنه فبعض التطبيقات

والبرامج لا يمكن تثبيتها إلا إذا كان موجودا مسبقا

وقد يكون موجودا بجهازك لكنه بنسخة قديمة

فهذه آخر نسخة منه

4.5




513133416






10


عفو، الروابط لا تظهر إلا بعد التسجيل


1




10-10-2012 11:13 صباحا
مشاهدة مشاركة منفردة [1]
أبو العلاء1
rating
معلومات الكاتب ▼
تاريخ الإنضمام : 12-05-2011
رقم العضوية : 29
المشاركات : 17
الجنس : ذكر
تاريخ الميلاد : 12-3-1991
قوة السمعة : 15
 offline 
look/images/icons/i1.gif برنامج يجب أن يكون بجهازك آخر نسخة من NET Framework Version 4.5
فعلا هذا البرنامج لا يستغنى عنه بارك الله فيك

25-02-2013 12:39 مساء
مشاهدة مشاركة منفردة [2]
الهامل الهامل
rating
معلومات الكاتب ▼
تاريخ الإنضمام : 25-02-2013
رقم العضوية : 526
المشاركات : 6
الجنس : أنثى
تاريخ الميلاد : 13-3-1991
قوة السمعة : 10
الدولة : الجزائر
 offline 
look/images/icons/i1.gif برنامج يجب أن يكون بجهازك آخر نسخة من NET Framework Version 4.5
بارك الله فيك




الكلمات الدلالية
برنامج ، يجب ، أن ، يكون ، بجهازك ، آخر ، نسخة ، من ، Framework ، Version ،


 









الساعة الآن 02:16 صباحا